@charset "UTF-8";
/* CSS Document */

.full_top, .full_bot, .other_main{
	background-image:none;
	background:#fff;
}
.other_main{
	height:600px;
}
li#left_select .left_top, li#left_select .left_bot, .left_top, .left_bot{
	display:none;
}
#nav_left li{
	background:#eee;
	height:30px;
	margin:0;
	margin-bottom:3px;
	padding:5px 0;	
}
#nav_left li#left_select{
	background:#fff;
}

#nav_left li#contact{
	background-image:none;
	background:#84292E;
	color:#F6921E;
	padding:20px 15px;
	margin-top:30px;
}
span.icon{
	display:block;
	position:absolute;
	right:10px;
	bottom:0px;
}
		